Source: haskell-dns
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev,
 libghc-async-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-auto-update-dev,
 libghc-auto-update-prof,
 libghc-base16-bytestring-dev,
 libghc-base16-bytestring-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-cryptonite-dev,
 libghc-cryptonite-prof,
 libghc-hourglass-dev,
 libghc-hourglass-prof,
 libghc-iproute-dev (>= 1.3.2),
 libghc-iproute-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-prof,
 libghc-psqueues-dev,
 libghc-psqueues-prof,
Build-Depends-Indep: ghc-doc,
 libghc-async-doc,
 libghc-attoparsec-doc,
 libghc-auto-update-doc,
 libghc-base16-bytestring-doc,
 libghc-base64-bytestring-doc,
 libghc-cryptonite-doc,
 libghc-hourglass-doc,
 libghc-iproute-doc,
 libghc-network-doc,
 libghc-psqueues-doc,
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/dns
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dns
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dns]
X-Description: pure Haskell DNS library
 A thread-safe DNS library for both clients and servers
 written in pure Haskell.

Package: libghc-dns-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dns-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dns-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
